TakenAt: 2012-04-30T10:39:06Z
TakenSrc: meta
UID: prjwuff1a8or78lk
Type: image
Title: Outdoor / 2012
Altitude: 30
Year: 2012
Month: 4
Day: 30
ISO: 100
Exposure: 1/4000
FNumber: 2.8
FocalLength: 100
Quality: 2
CameraSerial: "2581203848"
Details:
  Keywords: blue, building, outdoor
  Software: Adobe Photoshop CS5.1 Macintosh
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:03.655767076Z
UpdatedAt: 2022-10-17T18:38:03.659511105Z
